<?php
/**
 * @var $sellers_messages
 */

if ( ! empty( $sellers_messages ) ) {
	foreach ( $sellers_messages as $seller_message ) {
		wpj_display_message( array(
			'message_class'     => '',
			'is_hidden'         => false,
			'with_close_icon'   => false,
			'icon_class'        => false,
			'message_header'    => $seller_message->post_title,
			'message_content'   => wpautop( wptexturize( $seller_message->post_content ) ),
			'content_paragraph' => false
		) );
	}
}